body {   margin-left: 120px; margin-right: 120px;
  font-family: "New Century Schoolbook" serif }
P { text-indent: 2em; text-align: justify }
P.noindent { text-indent: 0cm; text-align: justify }
P.right { text-align: right; font-size: 90% }
P.floatright { float: right; text-align: center; font-size: 80%;
  font-family: sans-serif }
OL { text-indent: 1cm; text-align: justify;
  margin-left: 20px }
UL { text-indent: 1cm; text-align: justify;
  margin-left: 20px }
LI { text-indent: 0cm; }
A { color : #a87777 ; font-size: 85%; font-weight: bold }
H1 { text-align: center; 
     color: rgb(8,0,24);
    font-size: 135% }
H2 { text-align: center;
     color: rgb(8,0,24); 
     font-size: 115%; padding-bottom: 15px }
